﻿@charset "utf-8";

body {
	margin:0; 
	font:11px Verdana,Arial; 
	background:#eee;
}
	
ul.menu {
	list-style:none; 
	margin:-27px 0 0 0; 
	padding:0;	
}
	
ul.menu * {
	margin:0; 
	padding:0;
}
	
ul.menu a {
	display:block; 
	color:#000; 
	text-decoration:none;
}
	
ul.menu li {
	position:relative; 
	float:left; 
	margin-right:0px;
	background:url(../Images/btn-new.png) repeat-x;
	border:1px #ccc solid;
	border-top:none;
	width:122px;
	height:25px;
	padding:6px 0px 0px 0px;
	text-align:center;
	top:6px;
}

ul.menu li a:hover{
        background:url(../Images/btn-new-hover.png) repeat-x bottom;
        height:25px;
	width:122px;
        margin-top:-5px;
        padding-top:5px;
}
	
ul.menu ul {
	position:absolute; 
	top:26px; 
	left:0; 
	display:block; 
	opacity:0; 
	list-style:none;
}
	
ul.menu ul li {
	position:relative; 
	border:1px solid #aaa; 
	border-top:none; 
	left:-1px;	
	background:#fff;
	width:222px;
	height:25px;
	-webkit-box-shadow:0px 1px 5px #ddd;
	-moz-box-shadow:0px 1px 5px #ddd;
}
	
ul.menu ul li a {
	display:block; 	
        
}


ul.menu ul li a:hover {	
	position:relative; 	
	background:#ccc  url(../Images/btn-new-hover.png) repeat-x bottom;
	width:222px;
	height:25px;
	top:0px;
        margin-top:-5px;
        padding-top:5px;
}
	
ul.menu ul ul {
	left:223px; 
	top:-5px;
}
	
ul.menu .menulink {
	top:0px;	
	font-weight:bold; 
}
	
ul.menu .menulink:hover {
	background:#fff url(../Images/btn-new-hover.png) repeat-x bottom;
	width:222px;
	height:25px;
	margin:-5px 0 0 0;
	padding:5px 0 0 0;
}

	
ul.menu .sub {
	background:url(../images/arrow.gif) 120px 25px no-repeat;
}
	
ul.menu .topline {
	border-top:1px solid #aaa;
}
	
#headercontainer{
	width:1024px;
	margin:0 auto;
	height:130px;
}

.titlewhite{
	color:#FFFFFF;
	font-weight:bold;
	font-size:20px;
}
.titleblack{
	color:#000000;
	font-weight:bold;
	font-size:20px;
}

.tulismenuwhiteb a:link, .tulismenuwhiteb a:hover{
	color:#FFF;
	font-weight:normal;
	font-size:11px;
}

.tulismenublackb a:link, .tulismenublackb a:hover{
	color:#000;
	font-weight:normal;
	font-size:11px;
}


.tulisblackb18, .tulisblackb18 a{
	color:#000000;
	font-weight:bold;
	font-size:18px;
	text-shadow:0 1px 1px #F1F1F1;
}

.tuliswhiteb18, .tuliswhiteb18 a{
	color:#FFFFFF;
	font-weight:bold;
	font-size:18px;
	text-shadow:0 1px 1px #010101;
	
}

.tuliswhite{
	color:#FFF;
}
.tulisblack{
	color:#000;
}
.tuliswhiteb{
	color:#FFF;
	font-weight:bold;
}
.tulisblackb, .tulisblackb a{
	color:#000;
	font-weight:bold;	
}


#headermain{
	background: url(../Images/PageSummaryGradient.png) repeat-x top #d0d8d9;
		
}


#ctologo{
	background:url(../Images/logo-cto-hris.png) no-repeat;
	width:215px;
	height:58px;
        float:right;
        position:relative;
	top:33px; 
}

.Imageslogo{	
        /*//text-indent:9999px;
	//background:url(../Images/logo-hris.png) no-repeat;*/
	height:90px;
	top:2px;
        position:relative;
        width:300px;
        /*//border:#000 solid 1px;*/   
        float:left;
}

#logo h1{			
       	padding-left:10px;
        max-width:400px;
	font-size:15px;	
	top:10px;	
	position:relative;
        float:left;
	display:block;
        text-shadow:0px 1px 4px #fff; 
}

#logo h2{	
        padding:10px 0 0 10px;
        max-width:400px; 
	font-size:14px;
	font-weight:normal;
        float:left;
	position:relative;
	display:block;
        text-shadow:0px 1px 4px #fff; 
}

ul#headnav{
    	float:right;
    	right:20px;
    	position:relative;
}

ul#headnav li{
	float:left;
        color:#000;
	border:1px solid #fff;	
	padding:6px 10px;	
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-box-shadow:inset 0px 0 3px #a4a4a4;
	-moz-box-shadow:inset 0px 0 3px #a4a4a4;
}
ul#headnav li a{
	/*padding:2px 10px;*/
	text-decoration:none;
	color:#000;
	/*height:150px;
	width:150px;*/
	position:relative;
	
}
ul#headnav li a:hover, ul#headnav li a:active{
	text-decoration:none;
	color:#777;
}

#mainmenu{
	position:absolute;
	line-height:12px;
	top:118px;
	z-index:2;
	left:10px;	
}

#mainmenu ul#nav{
	left:0px;
	float:left;
	position:relative;
}

#mainmenu ul#nav li{
	left:0px;
	float:left;
}

#mainmenu ul#nav li a{
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	float:left;
	position:relative;
	top:6px;
	background:url(../Images/btn-new.png) repeat-x;
	width:122px;
	height:25px;
	padding:6px 0px 0px 0px;
	background-position:0 0;
	text-align:center;
}

.clear{
	clear:both;
}